body{
    background-image: url("https://upload.wikimedia.org/wikipedia/commons/e/e4/StarfieldSimulation.gif");
    background-size: cover;
    color: yellow;
    text-align: center;
}
#logo{
    margin-top: 15%;
    opacity: 0.75;
    width: 30%;
}
#query{
    width: 25%;
    height: 30px;
    text-align: center;
    font-size: 22px;
    padding: 5px;
    border-top-right-radius: 15px;
    border-top-left-radius: 15px;;
    color: #FFC107;
    background: #424242 ;     
    border-color: #424242;   
}
input:focus-visible{
    outline: none;
}
#search_result{
    width: 25.2%;
    background-color: #424242 ;
    color: #FFC107;
    margin: auto;
    padding: 5px;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    font-size: 24px;
    overflow: scroll ;
    max-height: 300px;
}
#search_result::-webkit-scrollbar{
    display: none;
}
.m_div{
    display: flex;
    justify-content: space-evenly;
}